How to remove libvdpau1 from Debian 9 (Stretch)